<%= simple_form_for(@event_pet) do |f| %>
  <%= f.error_notification %>

  <div class="form-inputs">
  	<h3><%= @pet.name %></h3></br>
    <%= f.input :event, label: 'Detail', :input_html => {:style => "width: 450px;"} %>
    <%= f.input :date %>
    <%= f.input :pet_id, input_html: {value: @pet.id}, as: :hidden %>
  </div>

  <div class="form-actions">
    <%= f.button :submit %>
  </div>
<% end %>

<%= @event_pet.inspect %>
<p>
  <b>Title:</b>
  <%= params.inspect %></br>
  <%= @pet.name %></br>
  <%= @pet.id %></br>
  <%= @pet %></br>
  <%= @pet %>

</p>
